{
    "name": "katholisch",
    "description": "Eine vielseitige Auswahl aus dem katholischen Umfeld – von engagierten Gläubigen und theologischen Stimmen bis hin zu verschiedenen Bistümern, Institutionen und Einrichtungen.",
    "authors": [
        "alex@libori.social"
    ],
    "accounts": [
        "news_erzbistum_paderborn@libori.social",
        "wir_erzbistum_paderborn@libori.social",
        "news_katholisch@libori.social",
        "gotteswerker@libori.social",
        "attendorn_katholisch@libori.social",
        "KatholischeKircheAmPhoenixsee@libori.social",
        "koenigsmuenster@libori.social",
        "bistumwuerzburg@kirche.social",
        "bistumpassau@katholisch.social",
        "medienkompetenzzentrum@kirche.social",
        "Franz_Stock_org@libori.social",
        "weltkirche_de@kirche.social",
        "kdsz_bayern@katholisch.social",
        "pvpv@katholisch.social",
        "gemeindepflanzen@libori.social",
        "himmelwaerts_und_erdverbunden@kirche.social",
        "ebhh_hochschule@kirche.social",
        "alex@libori.social",
        "jonathan@libori.social",
        "missio@kirche.social",
        "inklusion_ruhrbistum@kirche.social",
        "Frau_Sanders@kirche.social",
        "fxneumann@bonn.social",
        "pmaurus@nrw.social",
        "PfarreWaehring@wien.rocks",
        "BPS_TR@openbiblio.social",
        "nordwalde@libori.social",
        "Religionsunterricht@colearn.social",
        "k_le@kirche.social",
        "liebfrauen@kirche.social",
        "marienschule@kirche.social",
        "stellief@kirche.social",
        "proficisci@kirche.social",
        "eva_maria_faber@swiss.social",
        "linkskatholisch@social.regenpfeifer.net",
        "dieterzitzler@mastodon.social",
        "DombibliothekKoeln@openbiblio.social",
        "statiopontis@sueden.social",
        "hoelschmichel@archaeo.social",
        "Theowiss@dju.social",
        "DigitalRUnde@reliverse.social",
        "florian@kirche.social",
        "bf@kirche.social",
        "infoleck@kirche.social",
        "clearingstellemedienkompetenz@kirche.social",
        "andreasbuesch@kirche.social",
        "BroWoelfie@social.cologne",
        "Kapuziner@mastodon.social",
        "menneboy@bildung.social",
        "OratoriumL@kirche.social",
        "Pallottiner@mastodon.social",
        "ludgerus_norderney@kirche.social",
        "bdkj@kirche.social",
        "rainerhepler@muenchen.social",
        "JoergAltSJ@mas.to",
        "gkp.de@www.gkp.de",
        "Erzbistum_Bamberg@katholisch.social",
        "katholischinlippstadt@libori.social",
        "kdsa_ost@katholisch.social",
        "weltkirche_bistumwuerzburg@katholisch.social",
        "BistumAugsburg@katholisch.social"

    ]
}
